/*
light blue - c7e8fb
dark blue - 274787
*/

html { margin: 0; padding: 0; height: 101%;  }
body { background: #c7e8fb url("/_images/background.png") repeat-x; margin: 0; padding: 0; text-align: center; font-family: 'Helvetica Neue',Arial,sans-serif; font-size: 85%; line-height: 1.5em; }
h1  { font-size: 1.5em; font-weight: bold; margin: 0 0 1em 0; }
h2  { font-size: 1.3em; font-weight: bold; margin: 0.5em 0 1em 0; }
h4 { padding: 1em 0 1em 0; }
p { padding: 0 0 0.5em 0; }
a,a:link,a:focus,a:active,a:visited { color: #000; }
a:hover { color: #999; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; }
dt { font-weight: bold; padding: 0.5em 0 0.5em 0; }
ul { list-style-type: none; margin-left: 3em; }
ul li { padding: 0.25em 0 0.25em 0; }
article ul { list-style-type: disc; margin-left: 3em; }
article ul ul { list-style-type: circle; }

#page_container { clear: both; margin: 0 auto 0 auto; width: 960px; text-align: left; }
header { height: 324px; position: relative; margin: 0; padding: 0; }
#logo { position: absolute; top: 0; left: 150px; border: 2px solid #274787; border-top: none; } 
#header_image { padding: 60px 0 0 0; background-color: #FFF; }

nav { width: 100%; height: 42px; background-color: #274787; border-bottom: 1px solid #878787; }
#nav_main  { width: 400px; float: right; z-index: 10000; }
#nav_main ul { margin:0; padding:0; list-style-position: outside; position: relative; letter-spacing: 1px; }
#nav_main a:link, #nav_main a:active, #nav_main a:visited { display: block; padding: 11px 2em; font-weight: bold; font-size: 0.85em; text-decoration: none; background-color: #274787; color: #FFF; }
#nav_main a:hover, #nav_main #selectedmenu { text-decoration: underline; }
#nav_main li { float: left; position: relative; margin: 0; padding: 0; border-bottom: 1px solid #878787; }
#nav_main ul { position: absolute; width: 220px; top: 2.8em; display: none; }
#nav_main li ul a { width: 220px; float: left; }
#nav_main li:hover ul, #nav_main li.ie6hover ul { display:none; }
#nav_main li:hover ul, #nav_main li li:hover ul ,#nav_main li.ie6hover ul, #nav_main li li.ie6hover ul { display:block; }

#nav_products_container { clear: both; width: 100%; background-color: #FFF; height: 140px; }
#nav_products { margin: 0; padding: 0; list-style-type: none; }
#nav_products li  { float: left; position: relative; margin: 0 1px; }
#nav_products a  { text-decoration: none; color: #fffffc; display: block; background-color: #fffffc; border: 1px solid #274787;}
#nav_products a  img { border-bottom: 1px solid #274787; width: 92px; }
#nav_products a:link,#nav_products a:visited { color: #274787; }
#nav_products a:hover,#nav_products a:focus,#nav_products a:active,#nav_products #selectedmenu { color: #fffffc; background-color: #274787; }
.menu_title { text-align: center; padding: 0 0 5px 0; font-weight: bold; font-size: 0.8em; }

section { background-color: #FFF; }
article { clear: both; float: left; width: 430px; padding: 20px 10px 10px 20px; }
#article_photos { width: 400px; float: right; text-align: right; padding: 20px 15px 20px 0; }
#article_photos  img{ margin-bottom: 15px; border: 2px solid #627482; }
#article_photos h4 { margin: -1em 0 0 0; text-align: left; }
#supplier_logos { padding: 20px 0 15px 0; background-color: #274787; }
#supplier_logos li { float: left; padding: 0 20px 10px 0; }

label.error { color: #B0171F; position: relative; top: -4em; left: 5em; }
#contact_us { width: 900px; margin: 0 20px 20px 20px; }
#contact_us_form { float: left; width: 450px; }
#confirmation_msg { padding: 0 0 2em 0; color: #274787; font-weight: bold; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 0.5em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 0.5em 0; }
#lastname { visibility: hidden; }
#privacy  { padding: 2em 0 0 0; font-size: 0.75em; }
.submit_btn { background-color: #274787; padding: 0.25em 1em 0.25em 1em; color: #FFF; }
#map_armidale , #map_walcha { float: left; width: 330px; height: 200px; border: 1px solid #aaa; margin: 0 20px 1em 20px; }
.vcard { float: left; width: 270px; height: 250px; }
#cardtitle  { font-size: 1.1em; font-weight: bold; }
#contact_us_phone  { font-size: 1.1em; font-weight: bold; }
#contact_form_intro { clear: both; }
.clear { clear: both; }


footer { clear: both; font-size: 0.85em; text-align: left; padding: 10px 0 10px 0; } 
footer a, footer a:link, footer a:focus, footer a:active, footer a:visited { color: #000; }
footer a:hover  { color: #999; }
